nameko-pony

Pony dependency for nameko services


Licenses
Apache-2.0/libpng-2.0
Install
pip install nameko-pony==1.3.1